<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <include
        android:id="@+id/title_include"
        layout="@layout/dialog_servers_calendear_detail_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginRight="3dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginRight="3dp"
        android:scrollbarThumbVertical="@drawable/scrollbar_vertical"
        android:scrollbars="vertical" />

</LinearLayout>